MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus ThinkPad-Wiki
Test-CSS für neues Tabellenlayout
 
Keine Bearbeitungszusammenfassung
 
Zeile 1: Zeile 1:
/** CSS an dieser Stelle wirkt sich auf alle Skins aus */
/** CSS an dieser Stelle wirkt sich auf alle Skins aus */
/** Test-CSS für neues Tabellenlayout */
/** Test-CSS für neues Tabellenlayout */
 
ul li::marker,
ol li::marker {
  color: #a00;
}
/* wikitable/prettytable class for skinning normal tables */
/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.wikitable,

Aktuelle Version vom 20. Januar 2026, 10:25 Uhr

/** CSS an dieser Stelle wirkt sich auf alle Skins aus */
/** Test-CSS für neues Tabellenlayout */
ul li::marker, 
ol li::marker {
  color: #a00;
}
/* wikitable/prettytable class for skinning normal tables */
table.wikitable,
table.prettytable {
    margin: 1em 1em 1em 0;
    background: #f9f9f9;
    border: 1px #aaa solid;
    border-collapse: collapse;
}
 
table.wikitable th, table.wikitable td,
table.prettytable th, table.prettytable td {
    border: 1px #aaa solid;
    padding: 0.2em;
}
 
table.wikitable th,
table.prettytable th {
    background: #f2f2f2;
    text-align: center;
}
 
table.wikitable caption,
table.prettytable caption {
    margin-left: inherit;
    margin-right: inherit;
    font-weight: bold;
}
 
table.prettytable code,
table.wikitable code {
    background-color: transparent;
}